
input {
  
  font-size: 1em;
}

 
.cd-accordion-menu {
   padding-inline-start: 1px;
  margin: 0 auto;
}
.cd-accordion-menu ul {
  /* by default hide all sub menus */
  display: none;
}
.cd-accordion-menu li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  list-style-type: none;
}
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.cd-accordion-menu label, .cd-accordion-menu a {
  position: relative;
  display: block;
  padding: 10px 10px 10px 35px;
  color: rgb(49 49 49);
  text-decoration: none;
    font-weight: 500;
}
.submenu.cd-accordion-menu label, .submenu.cd-accordion-menu a ,.mainmenu.cd-accordion-menu label, .mainmenu.cd-accordion-menu a 
{color: rgb(49 49 49);}
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
 
}
.cd-accordion-menu label::before, .cd-accordion-menu label::after, .cd-accordion-menu a::after {
  /* icons */
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
      transition: transform 0.3s;
}
.cd-accordion-menu label {
  cursor: pointer;
}
.cd-accordion-menu label::after {
  background-image: url(../img/cd-icons.svg);
  background-repeat: no-repeat;
  transform: translateY(-50%) rotate(-90deg);
}
.cd-accordion-menu label::before {
  /* arrow icon */
  left: 9px;
  background-position: 0 0;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}
.cd-accordion-menu label::after {
  /* folder icons */
  left: 0;
  background-position:  0 0;
}
.cd-accordion-menu a::after {
  /* image icon */
  left: 18px;
  background: url(../img/cd-icons.svg) no-repeat -48px 0;
}
.mainmenu.cd-accordion-menu a::after {
 background:none;
}
nav .cd-accordion-menu a::after {

  background: url(../img/cd-icons.svg) no-repeat -16px 0;
}
.cd-accordion-menu input[type=checkbox]:checked + label::before {
  /* rotate arrow */
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu input[type=checkbox]:checked + label::after {
  /* show open folder icon if item is checked */
   -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}
.cd-accordion-menu ul label,
.cd-accordion-menu ul a {
  padding-left: 30px;
}
.no-touch .cd-accordion-menu ul label:hover, .no-touch
.cd-accordion-menu ul a:hover {
 
}

.cd-accordion-menu ul label::before {
  left: 18px;
}
.cd-accordion-menu ul label::after,
.cd-accordion-menu ul a::after {
  left:5px;
}
.cd-accordion-menu ul ul label,
.cd-accordion-menu ul ul a {
  padding-left: 0;
}
.cd-accordion-menu ul ul label::before {
  left: 26px;
}
.cd-accordion-menu ul ul label::after,
.cd-accordion-menu ul ul a::after {
  left: 44px;
}
.cd-accordion-menu ul ul ul label,
.cd-accordion-menu ul ul ul a {
  padding-left: 55px;
}
.cd-accordion-menu ul ul ul label::before {
  left: 36px;
}
.cd-accordion-menu ul ul ul label::after,
.cd-accordion-menu ul ul ul a::after {
  left: 48px;
}

.cd-accordion-menu.animated label::before {
  /* this class is used if you're using jquery to animate the accordion */
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
